.p2{font-size:14px;margin:auto;position:relative;padding:4%;background:url(../../../hottours/essential2.jpg) no-repeat #fefefe;background-size:cover;}
.p2 .mod_content{width: 60%;margin:auto;text-align: center;background: rgba(255,255,255,0.87);padding: 3%;}.p2 p.mod_pr{line-height:14px;}.p2 h2{font-weight:500;text-transform:uppercase;}.p2 h3{color:#1d519d;font-size:2vw;line-height:1.8vw;letter-spacing:-.1vw;font-family:consolas;font-weight:300;text-transform:uppercase}.p2 h3 a{text-decoration:underline;}.p2 p.mod_rtn{background:#00b4bd;padding:6px 12px;color:#fff;text-transform:uppercase;font-weight:1.8vh}.p2 p.mod_cnt{color:#00365c;font-size:1.2vw;line-height:14px;font-weight:700;}.close:before{color:rgba(255,255,255,0.9);content:"X";font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:400;text-decoration:none;text-shadow:0 -1px rgba(0,0,0,0.9);-webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s}.close:hover{background-color:rgba(252,20,0,0.8)}


#jm-wrapper {
	width: 100%;
	margin: auto;
  background: #fff;
}


#jm-header {
  width: 100%;
}

.jm-mask-desc {
  left: 50px !important;
}

.jm-slide-thumbs-wrap {
  left: 9% !important;
}



.wrap { 
	clear: both;
}
#jm-header .main {text-align:center;}
.main {background:url(../images/bg-color.jpg) repeat; margin: 0 auto; text-align: left; }

.main .inner { margin: 0 10px; }
div.wt_title {	position: relative;background: transparent url(../images/title_line.png) repeat-x center center;	overflow: hidden;padding:40px;
		}

.post { border-bottom: 1px solid #D9D9D9;margin-bottom:25px;}
.post .title { 
  position: relative;
  margin: 0 0 15px;}
.itemBody h3.title {text-transform:none;padding:0;}
.entry, .entry p {
  font: 12px/1.5em sans-serif;
}
div.wm_title{position: relative;padding:2vh;text-align:center;
  background: rgba(217, 0, 54, 0.7);
  color: #fff;}
div.wm_title h1 {
  display: inline;
  line-height: 1;text-transform:uppercase;
  margin: 0;  color:#fff;     font-weight: 400;
}
div.wt_title h2:after, div.wt_title h1:after{
		margin-top: -4px;
		margin-left: 13px; }

div.wt_title h2, div.wt_title h1{color:#1d519d;font-weight:700;
		display: inline;
		line-height: 1;
		padding: 0 15px 0 0;
		margin: 0;
		background:url(../images/bg-color.jpg) no-repeat; }
div.wt_title.center h2, div.wt_title.center h1 {
		padding: 0 14px;
		margin: 0 auto;font-size:22px;text-transform:uppercase; }
div.wt_title.center {
		text-align: center; }

#jm-mainnav {
  margin:0;
}

.h-new .list-block a{
  vertical-align:top;
    margin: 1.5%;
    position: relative;
    text-decoration: none;
    background: #ffffff;
    padding-bottom: 10px;
    position: relative;
    background-clip: padding-box;
}

 
.h-new .list-block a:hover{
    -webkit-box-shadow: 0px 1px 3px 3px #eaeaea;
    box-shadow: 0px 1px 3px 3px #eaeaea;
}
.h-new .list-block a img{
    display: block;
    width: 100%;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:nonw;
    background-clip: padding-box;
    position: relative;
    z-index: 5;
}
.h-new .h-name-and-location{
    text-align: center;
    width: 100%;
    padding: 2px 0 0;
    position: relative; 
}
.h-new .h-name-and-location h5{
    font-size: 16px;
    color: #d90036;
    display: inline-block;
    overflow: hidden;
}

.h-new .h-name-and-location .h-name h5 span{
    font-weight: 700;
}
.h-new .h-name-and-location h5 span{
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 17px;
    padding: 5px 8px;
}
.h-new .h-name-and-location .h-name{
    line-height: 23px;
}
.h-new .h-name-and-location p{
    color: #d90036;
    margin-bottom: 8px;
}
.h-white-wrapper .list-block a .h-loading-big {
  height: 249px;
  width: 472px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  background: url("../images/hotel-loading-big.png") no-repeat 0 0;
}
.h-new .price, span.price, .slider .product_item_inner .price{
display: inline-block;
   /* display: inline-block; */
   border: 1px solid #d90036;
    /* height: 62px; */
    padding: 4px 10px;
    margin: 12px 0 0 10px;
    color: #d90036;
    text-transform: none;
    z-index: 1;
}
.h-new .price span, span.price, .slider .product_item_inner .price span{
    font-size: 21px;
    font-weight: bold;
    line-height: 19px;
    color: #d90036;
    display: inline-block;
    clear: both;
    margin-bottom: 4px;
    margin-top: 2px;
}
.h-name h5{text-transform:uppercase;}
.h-new .list-block a .description {
  margin: 2px 0 0 10px;
  padding-right: 10px;
  text-align: center;
  color: #333;
  font-size: 11px;
}
.h-new .list-block a .date {
  margin: 2px 0 0 10px;
  padding-right: 10px;
  text-align: left;display:inline-block;width:46%;
  color: #6b6b6b;
  font-size: 11px;
}
.h-new .list-block .odd .img_hot{
max-height: 230px;
overflow: hidden;

}
.h-new .list-block .odd{
    margin-right: 0;
}
.h-new .list-block .even{
    margin-right: 0;
    float: right;
}
.h-new .description div {
  display: block;
  height: 56px;
  overflow-y: hidden;
}
.list-block {
  position: relative;
  margin: 0 auto;
 padding:20px 12px; z-index: 1;background:#fff;
}
.h-new {
 background:#fff;text-align:center;padding:2vh;
}
.slider-master-wrapper{padding:8vh 4vh;}
a.button-icon{
    background: #7bb5c9;
    color: #fff;
    padding: 1vh;
    font-style: italic;
    font-size: 14px;
    position: relative;
    display: inline-block;
text-transform: uppercase;
   
}
a.button-count{
    background: #d90036;
    color: #fff;
    padding: 1vh;
text-transform: uppercase;
   
}

.n-white{background:#fff;}
div.contries-list2{padding:20px;}


.contries-list2 li {
	display:inline-block;
	padding-top:6px;
	width:150px; text-align:left;
	font-size:16px;
}
.contries-list2 li a{color:#000;}
.contries-list2 ul {
	overflow: hidden;
	padding-left:12px;text-align:left; 
}
.contries-list2 li img{vertical-align: middle;margin:0}
.country-menu {
	margin: 8px 0 10px;
	width: 300px;
}

.country-menu td {
	padding: 6px 2px;
}

.country-menu .col1 {
	width: 120px;
	overflow: hidden;
	white-space: nowrap;
}

.country-menu li {
	float: left;
	width: 143px;
	margin-right: 8px;
	overflow: hidden;
	white-space: nowrap;
	padding: 4px 0;

}
.totalvotes{display:block;margin-bottom:12px;width:100%;}
.ab-none{margin:0 auto; width:70%;padding:0 20px 20px 20px;text-align:center;}
.ab-none p{color:#000;}
.ab-line{margin:0 auto; border:1px solid #7bb5c9; padding:8px;}
.ab-white{background:#fff;}
.ab-white p{padding:12px;text-align:center;font-size:12px;margin:0;}
.ab-table td img {width:100%;}
.ab-white p.ab-buttom{background:#7bb5c9;color:#fff;}
.ab-white table{width:100%}

.news_container{width:100%;padding:20px 0;}
.news_container .news_list{position:relative;}
.news_container .news_list .new img{position:absolute;top:15px;left:0px;width:70px;cursor:pointer;}
.news_container .news_list .new a{display:block;font-size:18px;line-height:20px;text-decoration:underline;color:#164b9b;  padding: 0 0 12px 0;font-weight:700;}
.news_container .news_list .new a.more-link{font-size:12px;font-style:italic;}
.news_container .news_list .new a:hover{color:#3e9bf1;}
.news_container .news_list .new a.hover{color:#3e9bf1;}
.news_container .news_list .new span{display:block;font-size:12px;font-style:italic;}
.news_container p{font-size:13px;text-style:none;text-align:left;}

.m-bg{background:#7bb5c9;padding:8px;}
.m-form {
  padding: 20px;
  background: #164b9b;
  color: #fff;
}
.m-form p{color:#fff;}
.m-group{display:block;position:relative;padding: 2px 0;}
.m-group span.icon{width:25px;display:inline-block;}
.m-group input{width:80%;}
.call_me_back input{background:#7bb5c9;
border:none;color:#fff;
  box-shadow: none;}
.ab-none p.call_me_back{padding:10px 0 8px;    margin-top: 12px;border-top: solid 1px #7bb5c9;}
p.call_me_back_text{font-size:11px;color:#fff;text-align:center;}
.module_menu, div.module {
  margin: 0 0 30px;
}
.call_me_back button{background:#7bb5c9;color:#fff;width:100%;padding:12px 10px;border-radius:2px;border:none;}
.m-form h3.m-title {
  font-size: 110%;text-transform:uppercase;font-weight:100;
  padding: 0 0 10px;color:#fff;
  line-height: 25px;
}
.m-form h3.m-title {
  border: none;
  display: block;
  position: relative;
  z-index: 1;
  margin-bottom: 16px;
  border-bottom: solid 1px #7bb5c9;
  text-transform: uppercase;
}


div.b-map.form {
  background: rgba(22, 75, 155, 0.7);
  padding: 10px;
  width: 347px;
  position: absolute;
  margin-top: 40px;
  right:120px;z-index: 1;
}
div.b-map.form .form-heading {
  text-align: center;
  padding-top: 0px;
  margin-bottom: 10px;
}
div.b-map.form .form-heading h4 {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 22px;
  margin: 0;font-weight:100;
}
div.b-map.form .form-heading h4 span {
  display: block;
  font-size: 30px;
}
div.b-map.form .form-content {
  padding: 0 20px;
  position: relative;
  z-index: 2;
}
div.b-map.form .form-content .m-group {
  position: relative;
  border-radius: 7px;
  overflow: hidden;
  margin-bottom: 8px;  color: #fff;
}
div.b-map.form .form-content .m-group input {
  background: none;
  border: none;
  outline: none;
  position: relative;
  z-index: 1;
  color: #000;
  font-size: 12px; height: 35px;
  padding-right: 5px;
  background: #fff;
  border: 1px solid #f3c986;
}
div.b-map.form .form-content .m-group label {
  position: absolute;
  font-size: 12px;
  color: #000;
  top: 12px;
  left: 50px;
  z-index: 2;
}

div.b-map.form .form-content .country {
  width: 152px;
  display: inline-block;
  position: relative;
  float: left;
  margin-bottom: 8px;
}
div.b-map.form .form-content .country input {
  top: 0;
  height: 35px;
}
div.b-map.form .form-content .datepicker-wrap {
  position: relative;
  display: inline-block;
  float: right;
  width: 152px;
  height: 35px;
  border-radius: 7px;
}
div.b-map.form .form-content .datepicker-wrap input {
  height: 100%;
  background: none;
  outline: none;
  position: relative;
  background: #fff;
  border: 1px solid #f3c986;
  z-index: 1;
  font-size: 12px;
}
div.b-map.form .form-content .days-wrap,
div.b-map.form .form-content .members-wrap {
  position: relative;
  display: inline-block;
  width: 152px;
  height: 35px;
  float: left;
  border-radius: 7px;
}
div.b-map.form .form-content .label {
  font-family: 'robotobold';
  font-size: 14px;
  letter-spacing: 0.5px;
}

div.b-map.form .form-content .members-wrap {
  float: right;
}
div.b-map .inner .form .form-content .members-wrap input {
  background: url(../img/members-icon.png) no-repeat 8px 50%;
}
div.b-map .inner .form .form-content .price-slider-wrap2 {
  text-align: center;
  margin-bottom: 5px;
}
div.b-map .inner .form .form-content .price-slider-wrap2 .label {
  text-align: left;
  margin-bottom: 15px;
}
div.b-map .inner .form .form-content .price-slider-wrap2 .val {
  display: inline-block;
  font-family: 'roboto_ltregular';
  font-size: 14px;
}
div.b-map .inner .form .form-content .price-slider-wrap2 .irs {
  display: inline-block;
}
div.b-map .inner .form .form-content .price-slider-wrap2 > .irs {
  height: 10px;
}
.b-map .inner .form .form-content .price-slider-wrap2 > .irs .irs {
  margin: 0;
}
.b-map .inner .form .form-content .price-slider-wrap2 .irs-line {
  top: 0;
}
.b-map .inner .form .form-content .price-slider-wrap2 .irs {
  margin: 0 auto !important;
  width: 174px;
  height: 10px;
}
.b-map .inner .form .form-content .price-slider-wrap2 .irs .irs-line {
  background: #7fc3e3;
  height: 5px;
}
.b-map .inner .form .form-content .price-slider-wrap2 .irs .irs-line > span {
  display: none;
}
.b-map .inner .form .form-content .price-slider-wrap2 .irs .irs-diapason {
  background: #fff;
  height: 5px;
  top: 0;
}
.b-map .inner .form .form-content .price-slider-wrap2 .irs .irs-slider {
  width: 10px;
  height: 16px;
  background: #fecc29;
  border-radius: 3px;
  border: 1px solid #f2991b;
  top: -6px;
}
.b-map .inner .form .form-content .price-slider-wrap2 .irs .irs-single {
  background: #fff;
  color: #000;
  top: -28px;
  font-size: 12px;
}
.b-map .inner .form .form-content .price-slider-wrap2 .irs .irs-single:before {
  position: absolute;
  content: "";
  left: 50%;
  margin-left: -5px;
  bottom: -8px;
  border-top: 5px solid #fff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
.b-map .inner .form .form-content .textarea-wrap {
  border: 1px solid #f3c986;
  border-radius: 7px;
  position: relative;
  background: #ffffff url(../img/comments-icon.png) no-repeat 10px 10px;
}
.b-map .inner .form .form-content .textarea-wrap label {
  font-size: 12px;
  position: absolute;
  color: #000;
  top: 9px;
  left: 30px;
}
.b-map .inner .form .form-content textarea {
  width: 100%;
  min-height: 55px;
  background: none;
  color: #000;
  font-size: 12px;
  border: none;
  outline: none;
  border-radius: 7px;
  padding-left: 35px;
  padding-right: 5px;
  padding-top: 10px;
  position: relative;
  z-index: 1;
}
.b-map .inner .form .form-content .btn {
  width: 288px;
  color: #fff;
  text-align: center;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 40px;
  font-family: 'robotoregular';
  height: 40px;
  border-radius: 5px;
  display: block;
  margin: 0 auto;
  position: relative;
  margin-top: 15px;
  background: #ff9000;
}
.b-map .inner .form .form-content .btn:hover {
  background: #ffa530;
}
.b-map .inner .form .form-content .err {
  border: 2px solid red !important;
}
.b-map .inner .form .form-content .ok {
  border: 2px solid green !important;
}
.b-map .inner .form .form-content .security {
  text-align: center;
  margin-bottom: 6px;
}
.b-map .inner .form .form-content .security span {
  color: #fff;
  font-size: 12px;
}
.c-none{display:block;position:relative;width:100%;}





.row-fluid {
  margin-bottom: 20px;
}
.row-fluid:first-child {
  margin-bottom: 0;
}
.row-fluid:before, .row-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}
#sp-right .module {
  margin-top: 10px;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .span3 {
  width: 23.076923076923077%;
}
.row-fluid [class*="span"] {
  display: block;
  float: left;
  min-height: 30px;
  margin-left: 2.564102564102564%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
  position: relative;
}
.row-fluid .span9 {
  width: 74.35897435897436%;
}
.k2ItemsBlock{background:url(../images/border_cm.jpg) repeat-y;background-size:100%;  padding: 0 20px 0 15px;}
.k2ItemsBlock_top{background:url(../images/border_topm.jpg) no-repeat;background-size:100%;height:20px;}
.k2ItemsBlock_buttom{background:url(../images/border_butm.jpg) no-repeat;background-size:100%;height:40px;}

ul.menu, ul.menu ul {
    list-style-type:none; 
    margin: 0; 
    padding: 0; 
    margin-right: 10px;  
}
ul.menu ul{margin-left:10px;}
ul.menu a {
    display: block; 
    text-decoration: none; 
    text-align: left;  
    font-size:14px; 
}
ul.menu li a {
    color: #fff; padding:8px 12px;
}
ul.menu li ul li a:active{background:#0dbff2;}
ul.menu li ul li {
border-bottom: 1px dotted #ddd;
padding-left: 10px;margin-right:12px;}
ul.menu li a:hover, ul.menu ul.menu li a:hover {
    color: #7bb5c9;
    }


ul.menu li a:hover {
    background: none;color:#7bb5c9;
}
ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 0.5em;
} 
.itemBody ul.lastnews{padding-left:0;}
.itemBody ul.star-rating-default {list-style:none;}
.itemBody ul.star-rating-default li{display:inline-block;padding:4px;}
h3{color:#1d519d;padding:12px 0 6px 0;}
ul.leftmenu li img{padding-right:4px;display: inline-block;height: 12px;vertical-align:middle;}
ul.leftmenu li {width:48%; display:inline-block;padding:4px 0;}
ul.leftmenu{text-align:left;background:#fff;padding:8px;vertical-align:middle;}
.itemBody ul{list-style:square;padding-left:40px;}
.itemBody ul.products-grid{padding-left:0px;}
.itemBody{background:#fff;padding:20px;text-align:justify;}
.itemBody table{width:100% !important;text-align:left;    border-color: #FFFFFF;}
.itemBody table img{width:100%;}
.itemBody table tr:nth-child(odd) td, .itemBody table tr:nth-child(odd) th {background-color: #f9f9f9;}{background:#C5D5E5;}

.itemBody .table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

.itemBody h6 {background: rgba(217, 0, 54, 0.7);border: 0;color: #fff;cursor: pointer;padding:6px 12px;font-size:14px;min-width:80px;font-weight:100;text-align:center;    display: inline-block;}
.itemBody h6 span{color:#fff;}
.itemBody table td h6{color:#fff !important;}
.itemBody h6 a{color:#fff}

.itemBody a:hover{color:#d90036;}
.itemBody table th .ab-none p, .ab-none .itemBody table p{font-size:12px;}
.itemBody table th, .itemBody table td {
  vertical-align: top;
  border-top: 1px solid #dddddd;
}
.itemBody a.from-category{color:#fff;}
.itemBody .news-photo img{width:48%;}
.itemBody img{margin: 0 20px 20px 0;}
.itemBody h3{color: #d90036 !important;display:block;  clear: both;}
.itemBody h2, #jm-bots2 h2{color: #1d519d !important;
  padding: 12px 0 20px 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 22px;}
.breadcrumb ul{
  margin: 0;
  padding-left: 0;
  padding-right: 0;font-style:italic;
  background: transparent;color:#666;
}
.itemBody h4{color:#000;font-style:italic;}
.breadcrumb ul li {
text-shadow: none;
list-style: none;
display: inline-block;font-size: 11px;
}
.breadcrumb ul li a {
  text-shadow: none;color:#fff;
}
.breadcrumb ul li span {
  color: #666;
}
.container{margin:10px auto; width:96%;}

/* HEADER
--------------------------------------------------------- */
#jm-header {}

/* CONTAINER
--------------------------------------------------------- */
#jm-container { }

#jm-mainbody { float: left; width: 75%; }

#jm-mainbody { padding: 15px 0 40px; }

.cms-page-view  #jm-mainbody { padding: 0px 0 40px; }

.not-breadcrumbs #jm-mainbody { padding:10px 0 0; }

/*main content---*/
#jm-main { display: block; float: right; width: 66.6%; }

#jm-current-content { min-height: 200px; }

.checkout-multishipping-success #jm-current-content,
.checkout-multishipping-overview #jm-current-content,
.checkout-multishipping-shipping #jm-current-content,
.checkout-multishipping-address-newshipping #jm-current-content,
.checkout-cart-index #jm-current-content,
.checkout-multishipping-addresses #jm-current-content { background: none; }

/*columns---*/
#jm-col1 { float: left; width: 22%;  margin: -21px 0 0; }

#jm-col2 {
  float: right;
  margin: -21px 0 0;
  width: 22%;
}

/* FOOTER
--------------------------------------------------------- */
#jm-footerwrap {}
#jm-footer { }

/* EXTENSIBLE LAYOUT
--------------------------------------------------------- */
/*1 Column---*/
.jm-col1-layout #jm-current-content { margin: 0; }
.jm-col1-layout #jm-mainbody,
.jm-col1-layout #jm-main { float: none; width: 100%; }

.jm-col-right #jm-main {
  float : left;
}
.jm-col-right .col-right{
  float : right;
}


/*2 Columns Right---*/
.jm-col2-right-layout #jm-mainbody { float: none; width: 100%; }
.jm-col2-right-layout #jm-main { width: 76%; float: left;}
.jm-col2-right-layout #jm-current-content { margin-right: 0; }

/*2 Columns Left---*/
.jm-col2-left-layout #jm-mainbody { float: none; width: 100%; }
.jm-col2-left-layout #jm-main { width: 75%; }
.jm-col2-left-layout #jm-current-content { margin-right: 0; }



#jm-col1 .inner { margin:0}

/* IN PAGE LAYOUTS
--------------------------------------------------------- */
.page {}
.page-print { padding: 25px 30px; text-align: left; }
.page-empty { padding: 20px; text-align: left; }
.page-popup { padding: 25px 30px; text-align: left; }


/* Content Columns */
.col2-set .col-1 { float: left; width: 48.5%; }
.col2-set .col-2 { float: right; width: 48.5%; }
.col2-set .col-narrow { width: 32%; }
.col2-set .col-wide { width: 65%; }

.col3-set .col-1 { float: left; width: 32%; }
.col3-set .col-2 { float: left; width: 32%; margin-left: 2%; }
.col3-set .col-3 { float: right; width: 32%; }

.col4-set .col-1 { float: left; width: 25%; }
.col4-set .col-2 { float: left; width: 25%; }
.col4-set .col-3 { float: left; width: 25%; }
.col4-set .col-4 { float: left; width: 25%;}

.col5-set .col-1 { float: left; width: 20%; }
.col5-set .col-2 { float: left; width: 20%; }
.col5-set .col-3 { float: left; width: 20%; }
.col5-set .col-4 { float: left; width: 20%; }
.col5-set .col-5 { float: left; width: 20%; }
.col5-set .col-wide { width: 40%; }

/*Table Columns---*/
table .col-1, table .col-2, table .col-3, table .col-4 { float: none !important; margin: 0 !important; }
.col3-set td.spacer { width: 3%; }
.col4-set td.spacer { width: 4%; }

.star-rating-default, .star-rating-default a:hover, .star-rating-default a:active, .star-rating-default a:focus, .star-rating-default .current-rating {
    background: url(../images/alt_star.gif) left -1000px repeat-x !important;
}

.star-rating-default a:hover, .star-rating-default a:active, .star-rating-default a:focus {
    background-position: left bottom !important;
}

.star-rating-default {
    position: relative;
    width: 265px;
    height: 25px !important;
    overflow: hidden;
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
    background-position: left top !important;
}

.star-rating-default li.star {
    padding: 0 !important;
    margin: 0 !important;
    background: none !important;
    display: inline !important;
    list-style: none;
}

.star-rating-default li.star span {
    display:none;   
}

.star-rating-default a, .star-rating-default .current-rating {
    padding: 0 !important;
    margin: 0 !important;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -1000em !important;
    height: 25px !important;
    line-height: 25px !important;
    outline: none;
    overflow: hidden;
    border: none;
}

.star-rating-default .current-rating {
    z-index: 1;
    background-position: left center !important;
}

.tour__name{display:block;position:relative;margin-left:30px;float:left;font-size:18px;line-height:18px}.tours-list .tour__name:after{content:" ";display:block;width:19px;height:19px;border-radius:50%;position:absolute;left:-30px;top:0;background:url("/images/right_arrow.png") -26px 3px no-repeat;background-color:#5aa950;-webkit-transition:background 300ms linear;-moz-transition:background 300ms linear;-o-transition:background 300ms linear;-ms-transition:background 300ms linear;transition:background 300ms linear}.tours-list .tour__name:hover:after{background:url("/images/right_arrow.png") 4px 3px no-repeat;background-color:#5aa950}.tours-list
.tour__way{clear:left;padding:10px
0 0 30px;color:#666;font-size:13px;line-height:18px}.tours-list
.tour__days{color:#000;font-family:octavaregular,Georgia,Times,"Times New Roman",serif;font-size:24px;line-height:28px}.tours-list
.tour__price{color:#000;font-family:octavaregular,Georgia,Times,"Times New Roman",serif;font-size:20px;line-height:28px}.tours-list .tour__price
i{font-size:24px;font-style:normal}.tour-page{}.tour-page
h1{display:inline-block}a.to-hotels{display:inline-block;font-size:18px;line-height:20px;border-bottom-style:dashed}.tour-page a.to-hotels{margin-left:20px}.shedule{padding:20px
0;background:url("/images/block-shadow-small.png") 50% 100% no-repeat}.shedule
h2{margin-bottom:15px}.shedule__days{float:left;margin:0
9px 30px 0;padding:8px
10px;background-color:#e8f2f7;color:#59676e;font-size:14px;line-height:20px;font-weight:bold}.shedule__days_red{position:relative;background-color:#f15e4e;color:#fff}.shedule__days_red
.places{margin:3px
0 0 5px;position:absolute;top:100%;left:0;color:#999;font-size:12px}.shedule__days_red .places
span{color:#f15e4e}.shedule__days
.price{float:right;padding-left:10px;color:#59676e;font-size:12px}.map-block{width:100%;overflow:hidden}.map-block
img{display:block}.docs-links{padding:20px
0}.docs-links a.docs-link{display:block;margin-bottom:30px;padding-left:42px;border:none;background:url("/images/ico-docs-big.png") 0 3px no-repeat}.docs-links a.docs-link
span{color:#000;border-bottom:1px #d3d3d3 solid}.docs-links a.docs-link:hover{border:none}.docs-links a.docs-link:hover
span{color:#666;border-bottom:1px #e1e1e1 solid}a.show-more{width:100%;height:45px;display:block;margin:15px
0;padding:12px
20px;border:none;background-color:#f6f6f6;color:#666;font-size:13px;line-height:18px;font-weight:bold;text-align:center;text-decoration:none}a.show-more:hover{border:none;background-color:#e6e6e6;color:#666;text-decoration:none}a.show-more:active{margin-top:16px;margin-bottom:14px}.email-us{margin:25px
0 25px 20px;padding:0
0 3px 32px;border-bottom: 1px #ededed solid;}.bottom-info{}.bottom-info .suggest-read,
.bottom-info
.tags{padding:10px
0}
.intelico-block .form-horizontal {background: #1d519d !important;border:6px solid #7bb5c9;}
#main-body{min-height:500px;height:100%}
hr{  border: 1px solid #ededed;height: 1px;  margin: 10px 0;}
.bottom-info .suggest-read strong,
.bottom-info .tags strong{float:left;width:150px;color:#666;text-align:right}.bottom-info .suggest-read p,
.bottom-info .tags p{margin:0
0 0 170px;padding:0}.bottom-info .suggest-read
a{border-color:#d3d3d3;margin-right:15px;color:#666}.bottom-info .suggest-read a:hover{color:#000;border-color:#e1e1e1}.bottom-info .tags
a{display:inline-block;padding:5px
10px;margin:-2px 10px 10px 0;border:none;background-color:#e8f2f7;color:#000;font-size:13px;line-height:16px;text-decoration:none}.bottom-info .tags a:hover{border:none;background-color:#d6e6ee;color:#000;text-decoration:none}
div.pageNav li{width:auto;border:none;padding:0;display:inline-block;}
div.pageNav li a{font-size:12px;    background: #7BB5C9;
    padding: 4px 6px;
    color: #fff;}
div.pageNav li a:hover{color:#1D519D;}
div.pageNav {text-align:right;}
.post-effect-block,
.page-effect-block {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.post-effect-block .popup,
.page-effect-block .popup,
.post-effect-block .overlink,
.page-effect-block .overlink {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
}

.post-effect-block .post-image-effect,
.page-effect-block .page-image-effect {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.post-effect-block:after,
.page-effect-block:after {
	content: "\f141";
	position: absolute;
	z-index: 1;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 40px;
    opacity: 0;
   	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.post-effect-block:hover:after,
.page-effect-block:hover:after {
	opacity: 1;
}
.bus-masonry{
    border: 2px solid #94c1d1;
    padding: 2vh;
}
.wi-masonry {
	position: relative;
	display: block;
	width: 100%;
	padding-left: 0px !important;
}
.wi-masonry ul{list-style:none;}

.wi-masonry .post {
	margin-bottom: 0px;
}

.wi-masonry li:nth-child(odd) .item-content {
	margin-bottom: 30px;
}
.wi-masonry li:nth-child(odd) .post-image {
	margin-bottom: 0px;
}
.wi-masonry li {
	position: relative;
	list-style:none;
}

.wi-masonry li .item img {
	width:100%;
	height:auto;
}
.wi-masonry li .item h2 {
        padding-top: 10px;
	padding-bottom: 15px;
	margin-bottom:15px;
	position: relative;
}
.wi-masonry li .item h2:after {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 2px;
	width: 80px;
	background: #D90036;
}
.wi-masonry li .item h2 a {
	color:#000000;font-size:18px;
	font-weight:bold;
	text-transform:none;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
}

.wi-masonry li .item h2 i {
	font-weight: normal;
	text-transform: lowercase;
}
.wi-masonry li .post-image {
	margin-right:25px;
	text-align:center;width:30%;display:inline-block;
}
.wi-masonry li .post-image img {
	max-width:100%;
	height:auto;
	vertical-align: bottom;
}
.wi-masonry li .item-content {
	position: relative;
	z-index: 0;width:56%;display:inline-block;vertical-align:top;
}
p.excerpt{font-size:14px;}
p.descr{font-size:12px;font-style:italic;}
p.excerpt span.price_bus{    color: #fff;
    background: #D90036;
    font-size: 18px;
    padding: 2px 12px;
    font-weight: bold;
}
p.excerpt strong {font-weight: 600;margin-left:6px;}
p.excerpt i{color:#7BB5C9;}
span.booking{
background: #DF476E;
padding: 6px 12px;
border: 4px solid #FFFFFFE6;
color: #fff;
font-weight: 600;
text-transform: uppercase;
z-index: 1;
}
.wi-masonry .f-category {
    color: #fff;
    display: inline-block;
    /* height: 22px; */
    font-weight: 600;
    text-transform: uppercase;
    width: auto;
    background: #ffad16;
    background: -webkit-linear-gradient(top, #feca00, #fd8b00);
    background: -o-linear-gradient(top, #feca00, #fd8b00);
    background: -ms-linear-gradient(top, #feca00, #fd8b00);
    border-radius: 1px;
    /* font-size: 11px; */
    padding: 1vh 2vh;
    margin: 2vh 0;
}
.ut-portfolio-menu {
	list-style:none;
	margin:0;
	padding:0;
	border:none;
	display:block;
}
.ut-portfolio-menu li {

	display:inline;
	list-style:none;
	position:relative;
}
.ut-portfolio-menu li:last-child {
	margin-right:0;
}
.ut-portfolio-menu li a {
	font-size:10px;
	background: transparent;
	padding:2px 8px;
	margin-bottom:5px;
	color:#888888;
	display:inline-block;
	border:1px solid #7BB5C9;
	-webkit-transition:0.2s all linear;
	-moz-transition:0.2s all linear;
	transition:0.2s all linear;
	text-transform:uppercase;
}
.ut-portfolio-menu.style_three li a,
.ut-portfolio-menu.style_two li a {
	background:#FFFFFF;
	border:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;	
}
.light .ut-portfolio-menu li a {
	color:#000;
        display: inline-block !important;	
}
.ut-portfolio-menu.style_three li a.selected,
.ut-portfolio-menu li a.selected {
	color:#FFFFFF !important;
	background:#7BB5C9;
}
.ut-portfolio-menu.style_two li a:hover,
.ut-portfolio-menu.style_two li a.selected {
	color:#FFFFFF;	
}
.light .ut-portfolio-menu li a.selected:hover,
.light .ut-portfolio-menu li a.selected {
	color:#222222 !important;
	background:#FFFFFF !important;
	border-color:#FFFFFF !important;
}
.ut-portfolio-menu li a:hover {
	border-color:#7BB5C9;
	color:#222222;
}
.ut-portfolio-menu-wrap {
	display:block;
	text-align:center;
	margin-bottom:45px;
}
.itemBody .hotel_tour{
    margin: 35px 0;
    background: #1D519D;
    color: #fff;
    padding: 12px;
    border: 5px solid #7BB5C9;
}
.itemBody .hotel_tour p, .hotel_tour h3, .hotel_tour h4, .hotel_tour h2, .tour_price h2, .tour_price h3, .tour_price h4, .tour_price h5, .itemBody .tour_price p {color:#F9F9F9 !important;}
.hotel_tour a{color:#7BB5C9 !important;}
.itemBody a:hover{text-decoration:underline;}.itemBody a:hover>.tour_dop_price{text-decoration:none !important;}.tour_price a,.tour_price a:hover, .tour_dop_price a, .tour_dop_price a:hover, .tour_befor a, .tour_befor a:hover{color:#fff;text-decoration:none;}
.tour_price{background: rgb(217, 0, 54);}.tour_befor{background: #f98c2b;}.tour_dop_price{background: #94c1d1;}
.tour_price, .tour_befor,.tour_dop_price {color:#fff;padding: 6px 12px;text-align: center;}
.col-sm-6 .tour_price, .col-sm-6 .tour_befor, .col-sm-6 .tour_dop_price{width:100%;}
.tour_price span,.tour_dop_price span, .tour_befor span{font-weight:600;font-size: 18px;}.tour_befor span{text-decoration: line-through;}
ul.side-newsfeed {text-align:left;padding:8px;}
ul.side-newsfeed li {
	list-style-type:none;
	margin-bottom:25px;
	padding-bottom:20px;
	margin-left:0;border-bottom: 1px dotted #1D519D;
}
ul.side-newsfeed li:last-child {
	margin-bottom:0;
}
ul.side-newsfeed li .side-item {
	overflow:hidden;
}

ul.side-newsfeed li .side-item a {
	display:block;
	font-size:14px;
	line-height: 20px;
	margin-bottom: 8px;    color: #1D519D;
	margin-top: 3px;font-weight:500;
}

ul.side-newsfeed li .side-item .side-item-meta {
	font-style: italic;font-size:12px;
}
p.meta {
  border: 1px solid #000;
  left: -100px;
  line-height: 1.2;
  padding: 22px 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 70px;
  text-shadow:1px 1px 0 #FFFFFF;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}

p.meta.date {
  clear:right;
  font-size: 13px;
  line-height: 1.1;
  top: 0;
} 
.blockk {
    margin-left:120px;    
    position: relative;
    display: block;border-left: 1px solid #EEEFF1;
    padding:2vh;text-align:left;
}
.entry p{margin-top:5px;}
.entry-post p{margin:10px 15px 5px 15px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{display:inline-block;position:relative;width:100%;min-height:1px;padding-right:10px;padding-left:10px}.col{-webkit-flex-basis:0;-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;max-width:100%}.col-1,.col-auto{-webkit-box-flex:0}.col-auto{-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto;width:auto}.col-1{-webkit-flex:0 0 8.333333%;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-2,.col-3{-webkit-box-flex:0}.col-2{-webkit-flex:0 0 16.666667%;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-3{-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-4,.col-5{-webkit-box-flex:0}.col-4{-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-5{-webkit-flex:0 0 41.666667%;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-6,.col-7{-webkit-box-flex:0}.col-6{-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-7{-webkit-flex:0 0 58.333333%;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-8,.col-9{-webkit-box-flex:0}.col-8{-webkit-flex:0 0 66.666667%;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-9{-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-10,.col-11{-webkit-box-flex:0}.col-10{-webkit-flex:0 0 83.333333%;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-11{-webkit-flex:0 0 91.666667%;-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
@media (min-width:360px){.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{padding-right:10px;padding-left:10px}}@media (min-width:576px){.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{padding-right:15px;padding-left:15px}}
@media (min-width:768px){.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{padding-right:15px;padding-left:15px}}
@media only screen and (max-width:768px){-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}}
@media only screen and (min-width:768px) and (max-width:992px){.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{padding-right:15px;padding-left:15px}}

@media only screen and (min-width:1200px){.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{padding-right:15px;padding-left:15px}}
@media only screen and (min-width:1440px){.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{padding-right:15px;padding-left:15px}}
@media only screen and (min-width:1920px){.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{padding-right:20px;padding-left:20px}}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(0, 0, 0, 0.8);
}
 
/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
}
 

.closess {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
 
.closess:hover,
.closess:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.tabs {
	min-width: 320px;
	padding: 0px;
	margin: 0 auto;
}

.tabs>section, .tabs .left>section  {
	display: none;
	padding: 15px;
	background: #fff;
	border: 1px solid #ddd;
}
.tabs>section>p {
	margin: 0 0 5px;
	line-height: 1.5;
	color: #383838;
	/* прикрутим анимацию */
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
 
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.vertical .tabs__caption {
    float: left;
    display: block;max-width:400px;
}
.tabs__caption {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    position: relative;
    margin: -1px 0 0 -1px;
}
.tabs>input, .tabs .left>input {
	display: none;
	position: absolute;
}
 
.tabs>label {
	display: inline-block;
	margin: 0 0 -1px;
	padding: 15px 25px;
	font-weight: 600;
	text-align: center;
	color: #aaa;
	border: 0px solid #ddd;
	border-width: 1px 1px 1px 1px;
	background: #f1f1f1;
	border-radius: 3px 3px 0 0;
}
.tabs .left>label, .tabs__caption li {
    display: block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    text-align: left;
    color: #000;
    border: 0px solid #ddd;
    border-width: 1px 1px 1px 1px;
    border-radius: 3px 3px 0 0;
}


.tabs>label:hover, .tabs .left>label:hover,.tabs__caption .active {
    background: #1d519d;
    color: #fff;
	cursor: pointer;
}
.tabs>input:checked+label, .tabs .left>input:checked+label {
background: #1d519d;
    color: #fff;
	border-bottom: 1px solid #fff;
}
#tab1:checked~#content-tab1, #tab2:checked~#content-tab2, #tab3:checked~#content-tab3, #tab4:checked~#content-tab4 {
	display: block;
}
.vertical .tabs__content {
    overflow: hidden;
}
.tabs__content {
    display: none;
    border-radius: 0 5px 5px 5px;
    padding: 7px 15px;
}
.tabs__content.active {
    display: block;
}
@media screen and (max-width: 680px) {
	.tabs>label {
		font-size: 0;
	}
	.tabs>label:before {
		margin: 0;
		font-size: 18px;
	}
}
@media screen and (max-width: 400px) {
	.tabs>label {
		padding: 15px;
	}
}
.t220__textwrapper {
    padding: 60px;
}
.t-text_md {
    font-size: 20px;
    line-height: 1.55;
}
.t-text {
    font-weight: 300;
    color: #000;
}



h2.count {
    font-size: 22px;
    background: #de466d;
    font-weight: bold;
    text-align: left;
    width: auto;
    margin: 2vh auto;
    color: #fff;
    text-transform: uppercase;
    padding: 1vh;
    display: block;
    position: relative;
    box-shadow: 1px 2px 3px #ccc;
}





